Pb installation paquet.

Résolu/Fermé
youlolo Messages postés 166 Date d'inscription mercredi 4 mars 2009 Statut Membre Dernière intervention 4 octobre 2010 - 26 sept. 2010 à 14:39
mamiemando Messages postés 32098 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 2 février 2023 - 29 sept. 2010 à 00:19
Bonjour,

Je pour info, ce post fait un peu suite à celui-ci.


Le pb :

Lorsque je lance une MAJ ou tout simplement un installation, j'ai un message d'erreur que voici :

La mise a jour est terminer
Toutes les modifications et MAJ n'ont pas été effectuées avec succès.

détails :
(lecture de la base de données... dpkg : erreur fatal irréversible, abandon : impossible d'ouvrir le fichier contenant la liste des fichiers du paquet " libdns64 " erreur d'entrée/sortie
E: Sub-process /usr/bin/dpkg returned an error code(2)
Echec de l'installation du paquet. Tentative de récupération :

Voila, quelqu'un aurait une petite idée svp

Merci d'avance.

2 réponses

mamiemando Messages postés 32098 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 2 février 2023 7 539
27 sept. 2010 à 00:45
Dans un terminal lance :

sudo aptitude update
sudo aptitude safe-upgrade


Si ça ne change rien copie-colle le message d'erreur exact. Autre question, c'est une installation 64 bits ? Si tu ne sais pas donne-moi le résultat de :

uname -a
cat /etc/lsb-release


Bonne chance


--
0
youlolo Messages postés 166 Date d'inscription mercredi 4 mars 2009 Statut Membre Dernière intervention 4 octobre 2010 43
27 sept. 2010 à 18:01
Nan, j'ai une installation en 32 bits.
0
mamiemando Messages postés 32098 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 2 février 2023 7 539
27 sept. 2010 à 23:27
Peux-tu me donner le résultat des commandes que je t'ai indiqué ?
0
youlolo Messages postés 166 Date d'inscription mercredi 4 mars 2009 Statut Membre Dernière intervention 4 octobre 2010 43
28 sept. 2010 à 13:54
be@be-laptop:~$ uname -a
Linux be-laptop 2.6.32-25-generic #44-Ubuntu SMP Fri Sep 17 20:26:08 UTC 2010 i686 GNU/Linux
be@be-laptop:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=10.04
DISTRIB_CODENAME=lucid
DISTRIB_DESCRIPTION="Ubuntu 10.04.1 LTS"
0
mamiemando Messages postés 32098 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 2 février 2023 7 539
29 sept. 2010 à 00:19
A priori je pense que libdns64 à moins que tu utilises bind9 sur ta machine ne sert à rien.
https://packages.ubuntu.com/lucid/libdns64

Essaye de le dégager et vérifie qu'il ne vire rien qui te paraisse vital.
0